Page MenuHomePhabricator

druid ingestion should calculate 1/sample rate to be able to normalize event counts
Closed, ResolvedPublic5 Story Points

Description

druid ingestion should calculate 1/sample rate to be able to normalize event counts.

Details

Related Gerrit Patches:

Event Timeline

Nuria created this task.Nov 21 2018, 5:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 21 2018, 5:55 PM
Nuria assigned this task to mforns.Nov 21 2018, 5:56 PM
Nuria added a subscriber: elukey.
Milimetric triaged this task as High priority.Nov 29 2018, 6:07 PM
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Nov 30 2018, 4:27 PM

Change 477295 had a related patch set uploaded (by Mforns; owner: Mforns):
[analytics/refinery/source@master] Allow for custom transforms in DataFrameToDruid

https://gerrit.wikimedia.org/r/477295

Change 479847 had a related patch set uploaded (by Mforns; owner: Mforns):
[operations/puppet@production] Update analytics eventlogging_to_druid_job.pp to mirror changes in scala job

https://gerrit.wikimedia.org/r/479847

Change 477295 merged by jenkins-bot:
[analytics/refinery/source@master] Allow for custom transforms in DataFrameToDruid

https://gerrit.wikimedia.org/r/477295

Change 479847 merged by Elukey:
[operations/puppet@production] Update analytics eventlogging_to_druid_job.pp to mirror changes in scala job

https://gerrit.wikimedia.org/r/479847

mforns moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jan 8 2019, 4:21 PM
Nuria closed this task as Resolved.Jan 14 2019, 5:54 PM
Nuria set the point value for this task to 5.